mysql security update

2013-01-22T00:00:00
ID ELSA-2013-0180
Type oraclelinux
Reporter Oracle
Modified 2013-01-22T00:00:00

Description

[5.0.95-5] - Rebuild to fix wrong package tag Related: #892679 [5.0.95-4] - Add patches for CVE-2012-2122, CVE-2012-2749, CVE-2012-5611 Resolves: #892679